# Interface ICheckboxSymbolProperties

#### Hierarchy

- ICheckboxSymbolProperties

- Defined in file/checkbox/checkbox-util.ts:13

#####
Index

### Properties

font?
value?

## Properties

### `Optional` `Readonly` font

font?: string

- Defined in file/checkbox/checkbox-util.ts:15

### `Optional` `Readonly` value

value?: string

- Defined in file/checkbox/checkbox-util.ts:14

Generated using TypeDoc